<template>
	<div class="footer">
		<h3>Brought to you by Jeff</h3>
	</div>
</template>

<script>
	export default {
		name: 'BaseFooter',
	};
</script>

<style scoped>
	.footer {
		background-color: darkolivegreen;
		text-align: center;
		padding: 1em;
	}
</style>